### Name: hgu2beta7LOCUSID
### Title: Mappings between probe identifiers and LocusLink identifiers
### Aliases: hgu2beta7LOCUSID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7LOCUSID)
    # Remove probe ids that do not map to any LOCUSID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The LOCUSIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



